using System;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Text;
using Domain;

namespace Dao
{
	public interface IEnergyConsumptionStatisticsRepository
	{
		IList<string> LoadRoomNumbers();

        DataTable LoadModals(string roomNumber, DeviceType? deviceType);
	}
}
